//
//  EmptyView.swift
//  OrderScheduling
//
//  Created by 中道 on 2023/8/22.
//

import Foundation
import DDControlsKit_Private
import SnapKit

open class EmptyView : DDView {
    public let imageView : DDImageView
    public override init(frame: CGRect) {
        imageView = DDImageView(image: UIImage(named: "noData_image"))
        super.init(frame: frame)
        addSubview(imageView)
        imageView.snp.makeConstraints { make in
            make.edges.equalToSuperview()
        }
        
        isHidden = true
    }
    
    public required init?(coder: NSCoder) {
        fatalError("init(coder:) has not been implemented")
    }
}
